camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CAMEL-5930) Upgrade various camel-spring-xxx projects to latest Spring project releases
Date Mon, 07 Jan 2013 11:24:12 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-5930?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Claus Ibsen resolved CAMEL-5930.
--------------------------------

    Resolution: Fixed
    
> Upgrade various camel-spring-xxx projects to latest Spring project releases
> ---------------------------------------------------------------------------
>
>                 Key: CAMEL-5930
>                 URL: https://issues.apache.org/jira/browse/CAMEL-5930
>             Project: Camel
>          Issue Type: Improvement
>    Affects Versions: 2.11.0
>            Reporter: Claus Ibsen
>            Assignee: Claus Ibsen
>             Fix For: 2.11.0
>
>
> There is a number of Spring projects we should upgrade. They now start requiring Spring
3.1+ as dependency. Though the older versions is not maintained anymore, as well Spring 3.0.x
branch is dead as well. So we need to move on and upgrade in Camel project also.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message